@charset "utf-8";
/* CSS Document */
#nav1 
{
	
	width:100px;
	border:1px solid transparent;
	position:fixed;
	margin-left:-20px;
	margin-top:360px;
	z-index:1000;
	height:300px;
	
	}
#nav1 ul
{
	list-style-type:none;
	padding:4px;
	margin:0px;
	position:relative;
	background-color:transparent;
	border:1px solid transparent;
	margin-left:0px;
	
	}
#nav1 ul li
{
	display:inline-block;
	}
#nav1 ul li:hover
{
	background-color:transparent;
	
	}
#nav1 ul li a,visited
{
	color:#000;
	display:block;
	text-decoration:none;
	padding:0px;
	}
#nav1 ul li a:hover
{
	color:#000;
	text-decoration:none;
	}
#nav1 ul li:hover > ul
{
	display:block;
	}
#nav1 ul ul
{
	display:none;
	padding:0px;
	margin-top:-180px;
	margin-left:80px;
	position:absolute;
	
	z-index:10000;
	
	
	
	}
#nav1 ul ul li
{
	display:block;
	
	}
#nav1 ul ul a,visited
{
	color:#F00;
	}
#nav1 ul ul li a:hover
{
	color:#FF3;
	}
#nav1 ul ul li:hover
{
	display:block;
	}


.vertical{
    
    -webkit-transform:rotate(270deg);
    -moz-transform:rotate(270deg);
    -o-transform: rotate(270deg);
    white-space:nowrap;
    display:block;
    bottom:0;
    width:1.5em;
    font-family:"Arial Black", Gadget, sans-serif;
	margin-top:0px;
	margin-left:10px;
}
